Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514776 - yad-0.40.0 is available
Summary: yad-0.40.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elder Marco
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-18 12:46 UTC by Upstream Release Monitoring
Modified: 2017-12-09 03:30 UTC (History)
2 users (show)

Fixed In Version: yad-0.40.0-2.fc27 yad-0.40.0-2.fc26 yad-0.40.0-2.fc25 yad-0.40.0-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-04 19:03:27 UTC


Attachments (Terms of Use)
[patch] Update to 0.40.0 (#1514776) (deleted)
2017-11-18 12:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-18 12:46:17 UTC
Latest upstream release: 0.40.0
Current version/release in rawhide: 0.39.0-3.fc27
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5280/

Comment 1 Upstream Release Monitoring 2017-11-18 12:46:24 UTC
Created attachment 1354696 [details]
[patch] Update to 0.40.0 (#1514776)

Comment 2 Upstream Release Monitoring 2017-11-18 12:51:52 UTC
hotness's scratch build of yad-0.40.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23203469

Comment 3 Fedora Update System 2017-11-19 14:02:39 UTC
yad-0.40.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8a188b8824

Comment 4 Fedora Update System 2017-11-19 14:02:47 UTC
yad-0.40.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-74430881d4

Comment 5 Fedora Update System 2017-11-19 14:02:52 UTC
yad-0.40.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bde3fe5b2e

Comment 6 Fedora Update System 2017-11-19 14:02:57 UTC
yad-0.40.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d0ab4bf88

Comment 7 Fedora Update System 2017-11-19 14:55:40 UTC
yad-0.40.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c00b24feef

Comment 8 Fedora Update System 2017-11-19 14:55:51 UTC
yad-0.40.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7fc09efbc5

Comment 9 Fedora Update System 2017-11-19 14:56:00 UTC
yad-0.40.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-661100a354

Comment 10 Fedora Update System 2017-11-19 14:56:08 UTC
yad-0.40.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd970e90c1

Comment 11 Fedora Update System 2017-11-20 18:12:12 UTC
yad-0.40.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c00b24feef

Comment 12 Fedora Update System 2017-11-20 19:52:52 UTC
yad-0.40.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-661100a354

Comment 13 Fedora Update System 2017-11-20 20:07:14 UTC
yad-0.40.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7fc09efbc5

Comment 14 Fedora Update System 2017-11-20 20:38:38 UTC
yad-0.40.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd970e90c1

Comment 15 Fedora Update System 2017-12-04 19:03:27 UTC
yad-0.40.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-12-04 20:14:38 UTC
yad-0.40.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-12-04 21:33:05 UTC
yad-0.40.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-12-09 03:30:29 UTC
yad-0.40.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.